{
  "checkpoint_path": "Noob/smoothMixNoobai_noobai.safetensors",
  "checkpoint_name": "smoothMixNoobai_noobai.safetensors",
  "base_positive": "masterpiece, best quality, very aesthetic, absurdres",
  "base_negative": "low quality, worst quality, bad anatomy, bad hands, text, watermark, signature, ugly, bad composition",
  "steps": 25,
  "cfg": 3.5,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}